[Overview][Classes][Index] | Reference for unit 'streamex' (#fcl)

# TStreamHelper.WriteQWordLE

Write a QWord value, little endian

## Declaration

Source position: streamex.pp line 68

`procedure TStreamHelper.WriteQWordLE(`
`dq: QWord`
`);`

## Arguments

`dq` |  | QWord value to write

## Description

WriteQWordLE writes a QWord-sized value to the stream, little-endian (LSB first).

## Errors

If not all data (8 bytes) can be written, an EWriteError exception is raised.

## See also

ReadQWordLE
WriteDWordLE
WriteWordLE

Documentation generated on: Feb 26 2014